@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


:root {
  --theme-color: #000000;
  --theme-color-second: #0c71c3;
  --theme-color-third: #000;

  --heading-font: "Outfit", sans-serif;
  --paragraph-font: "Poppins", sans-serif;
  --span-font: 'spanist';



  --shadow-small: 0 1px 3px rgba(0, 0, 0, 0.1);
  --shadow-base: 0 4px 6px rgba(0, 0, 0, 0.1);
  --shadow-large: 0 10px 20px rgba(0, 0, 0, 0.2);
}

html {
  scroll-behavior: smooth;
  overflow-x: hidden !important;

}

body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  outline: none;
  font-size: 15px;
  color: #1e1e1e;
  background-color: #fff;
  scroll-behavior: smooth;
  overflow-x: hidden !important;
  font-family: "Poppins", sans-serif;
  /* color: var(--theme-color) !important; */
}


a {
  color: #0055f1;
  text-decoration: none;
  transition: all 0.5s;

}

a:hover {
  text-decoration: none;
  transition: all .6s;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  margin-bottom: 15px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--heading-font);
}

.span-font {
  font-family: var(--span-font);
}

p {
  margin: 0;
  line-height: 27px;
  margin-bottom: 15px;
  font-size: 15px;
}

ul li {
  margin-bottom: 0px;
}

.img-fluid {
  display: block;
  width: 100%;
  max-width: 100%;
}

.li {
  display: inline-block;
  padding: 0px 5px;
}

ul {
  list-style: none;
  padding: 0;
}

h1 {
  font-size: 89px
}

h2 {
  font-size: 55px;
}

h3 {
  font-size: 40px;
}

h4 {}

h5 {}

h6 {}


.bg-cover {
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}

.gap {
  margin-bottom: 30px;
}

section {
  padding: 80px 0px;
}

.form-control:focus {
  border-color: #ced4da;
  outline: 0;
  box-shadow: none;
}

input {
  width: 100%;
  outline: none;
  border: none;
  border: 1px solid #ced4da;
}

textarea {
  width: 100%;
  outline: none;
  border: none;
  border: 1px solid #ced4da;
}

select {
  width: 100%;
  outline: none;
  border: none;
  border: 1px solid #ced4da;
  color: #c1c0bd;
}

/* navbar----------- */


@-webkit-keyframes AnimationName {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

@-moz-keyframes AnimationName {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

@keyframes AnimationName {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

* {
  box-sizing: border-box;
}

.m-backtotop {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  position: fixed;
  bottom: -50px;
  right: 0;
  width: 50px;
  height: 50px;
  background: var(--theme-color);
  border-radius: 0;
  text-align: center;
  border: 2px solid var(--theme-color-second);
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
  opacity: 0;
  overflow: hidden;
  color: #fff;
}

.m-backtotop.active {
  bottom: 0;
  opacity: 1;
}

.m-backtotop>div {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.m-backtotop>div.arrow {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  opacity: 1;
  z-index: 999;
}

.m-backtotop>div.text {
  font-size: 0.5rem;
  line-height: 10px;
  text-transform: uppercase;
  font-weight: 900;
  font-family: "Open Sans", sans-serif;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateY(50%) translateX(-50%);
  opacity: 0;
  margin-top: 1px;
}

.m-backtotop:hover {
  transform: scale(1.1);
  bottom: 0px;
  cursor: pointer;
  background: black;
  box-shadow: 0 10px 5px rgba(0, 0, 0, 0.1);
}

.m-backtotop:hover>div.arrow {
  transform: translateY(-150%) translateX(-50%);
  opacity: 0;
}

.m-backtotop:hover>div.text {
  transform: translateY(-50%) translateX(-50%);
  opacity: 1;
}

/* Progress bar styles */
.m-backtotop .progress-bar {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0;
  background: var(--theme-color-second);
  transition: height 0.2s ease-in-out;
}

.py-5 {
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}

.py-6 {
  padding-top: 60px !important;
  padding-bottom: 60px !important;
}

.py-7 {
  padding-top: 70px !important;
  padding-bottom: 70px !important;
}

.py-8 {
  padding-top: 80px !important;
  padding-bottom: 80px !important;
}

.py-9 {
  padding-top: 90px !important;
  padding-bottom: 90px !important;
}

.py-10 {
  padding-top: 100px !important;
  padding-bottom: 100px !important;
}

.gap-p p {
  margin-bottom: 0px;
}


/* ---------------------- */


/* ---------------------- */
.small {
  display: none;
}


a.navbar-brand img {
  width: 89px;
}

.header_menu li a {
  color: #000000;
  font-size: 16px;
  text-transform: uppercase;
  padding: 29px 19px;
  display: inline-block;
}

.header_menu li a:hover {
  color: var(--theme-color-second);
}

.hd_info {
  display: flex;
  align-items: center;
  gap: 10px;

  flex-wrap: wrap;
}

a.comon-btn {
  background: var(--theme-color-second);
  color: #fff;
  display: inline-block;
  font-size: 14px;
  padding: 12px 6px;
  border-radius: 5px;
  width: 13rem;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none !important;
  font-weight: 500;
}

a.comon-btn:hover {
  background: var(--theme-color);
  color: #fff;
}

a.btn-white {
  background: #fff;
  color: #1e1e1e;
}

.header_menu li a {
  color: #000000;
  font-size: 16px;
  text-transform: capitalize;
  padding: 29px 19px;
  display: inline-block;
  font-weight: 500;
}

.navbar li:hover a {
  color: var(--theme-color-second);
}

.navbar li:hover .dropdown-menu {
  transition: .3s;
  opacity: 1;
  visibility: visible;
  top: 100%;
  transform: rotateX(0deg);
}

@media all and (min-width: 992px) {
  .navbar .dropdown-menu-end {
    right: 0;
    left: auto;
  }

  .navbar li .dropdown-menu {
    display: block;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    margin-top: 0;
  }

  .navbar li:hover a {
    color: var(--theme-color-second);
  }

  .navbar .dropdown-menu.fade-down {
    top: 80%;
    transform: rotateX(-75deg);
    transform-origin: 0% 0%;
  }

  .navbar .dropdown-menu.fade-up {
    top: 180%;
  }

  .navbar li:hover .dropdown-menu {
    transition: .3s;
    opacity: 1;
    visibility: visible;
    top: 100%;
    transform: rotateX(0deg);
  }
}

ul.dropdown-menu.fade-up li a:hover {
  color: #fff !important;
  background: var(--theme-color-second);
}

#main_header ul.dropdown-menu.fade-up li:last-child {
  border-bottom: 0px;
}

#main_header ul.dropdown-menu.fade-up li {
  border-bottom: 1px solid #c1c0bd;
  margin: 0 0 0 0;
}

ul.dropdown-menu.fade-up li a {
  color: #000 !important;
  font-size: 14px;
  display: block;
  width: 100%;
  padding: 11px 12px;
}

ul.dropdown-menu.fade-up {
  border: none;
  background: #fff;
  padding: 0 0;
  min-width: inherit;
  width: 200px;
  border-radius: 0px;
}

.link-sm-2 i {
  top: -9px !important;
}

.link-sm-2 {
  position: relative;
}


.sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%
}

.sticky-top-1.sticky {
  background: #fff !important;
  z-index: 9999999999999;
}



.banner_sec h1 {
  text-transform: uppercase;
  color: var(--theme-color-second);
  margin-bottom: 0;
  font-weight: bold;
}

.banner_sec h4 {
  text-transform: uppercase;
  font-size: 30px;
  font-weight: bold;
}

.banner_sec h5 {
  text-align: center;
  color: var(--theme-color-second);
  font-weight: bold;
  text-transform: uppercase;
  font-size: 35px;
}

.banner_sec .form form input,
.banner_sec .form form button,
.banner_sec .form form textarea {
  padding: 12px;
  width: 100%;
  background: transparent;
}

.banner_sec .form form input[type="checkbox"] {
  width: inherit;
}

.banner_sec .form form button {
  border: none;
  background-color: var(--theme-color-second);
  color: #fff;
}

.banner_sec .form form .check {
  display: flex;
  gap: 10px;
  align-items: start;
}

.banner_sec .form form .check label {
  font-size: 12px;
  line-height: 1.2;
}

/* home_sec_2 */
.home_sec_2 .service img {
  width: 70px;
  height: 70px;
  object-fit: contain;
  margin: 0 auto;
  margin-bottom: 10px;

}

.home_sec_2 .service {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 200px;
  background-color: var(--theme-color-second);
}

.home_sec_2 .black-box {
  background-color: #000;
}

.home_sec_2 .service h4 {
  margin-bottom: 10px;
  font-size: 22px;
}

.home_sec_2 .service p {
  font-size: 14px;
}

.home_sec_2 .heading h4 {
  color: var(--theme-color-second);
  font-size: 25px;
}

.home_sec_3 .heading h4 {
  display: inline-block;
  background-color: var(--theme-color-second);
  color: #fff;
  font-size: 16px;
  padding: 5px 25px;
}

.home_sec_3 .heading h2 {
  font-weight: 700;
}

.home_sec_3 .heading h3 {
  font-weight: 300;
  color: var(--theme-color-second);
  font-size: 31px;
}

a.fit-btn {
  width: fit-content;
}

.home_sec_4 .service-box {
  position: relative;
  margin-bottom: 70px;
}

.home_sec_4 .service-box .over-lay-1 {
  width: 90%;
  color: #000;
  background-color: #fff;
  position: absolute;
  bottom: -70px;
  right: 0;
  transition: 0.6s;
}

.home_sec_4 .service-box .over-lay-1:hover {

  color: #fff;
  background-color: var(--theme-color-second);

}

.home_sec_4 .service-box .over-lay-1 h4 {
  font-size: 19px;
}

.home_sec_4 .service-box .over-lay-1 p {
  margin-bottom: 0;
  font-size: 12px;
  line-height: 1.4;
}

.home_sec_5 {
  background: #0C70C1;
  background: linear-gradient(133deg, rgba(12, 112, 193, 1) 24%, rgba(8, 48, 82, 1) 100%);
  color: #fff;
}

.home_sec_5 ul li {
  margin-bottom: 10px;
}

.home_sec_5 ul .icon-box {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 10px;
}

.home_sec_5 ul .icon-box h4 {
  margin-bottom: 0;
  font-size: 20px;
}

/*  */

.home_sec_6 {
  background-color: #e0edf7;
}

.home_sec_6 .rating-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
}

.home_sec_6 .rating-box .name-box {
  height: 60px;
  width: 60px;
  display: flex;
  background-color: #33691e;
  color: #fff;
  align-items: center;
  justify-content: center;
  border-radius: 600px;
  font-size: 35px;
}

.home_sec_6 .rate {
  background-color: orange;
  width: 60px;
  padding: 5px;
  border-radius: 600px;
  display: flex;
  gap: 3px;
  align-items: center;
  justify-content: center;
  font-size: 12px
}

.home_sec_6 .review-box .content {
  overflow-y: scroll;
  height: 200px;
  margin-bottom: 20px;

}

.home_sec_6 .review-box .date-n {
  font-size: 12px;
}

.home_sec_7 .item a img {
  height: 400px;
  border-radius: 10px;
  object-fit: cover;
}

.home_sec_7 .owl-nav {
  margin-top: 25px;
  display: flex;
  gap: 10px;
  justify-content: center;
}

.home_sec_7 .owl-nav img {
  width: 35px;
}

.home_sec_8 .accordion-button {
  box-shadow: none !important;
  font-weight: 500;
}

.home_sec_8 .accordion-item {
  background-color: var(--theme-color-second);
  color: #fff;
}

.home_sec_8 .accordion-button:not(.collapsed) {
  color: #fff;
  background-color: var(--theme-color-second);
  box-shadow: none !important;

}

.home_sec_8 .accordion-button::after {
    flex-shrink: 0;
    width: 1.25rem;
    height: 1.25rem;
    margin-left: auto;
    content: "+";
    background-image: none;
    background-repeat: no-repeat;
    background-size: 1.25rem;
    transition: transform .2s ease-in-out;
}

.home_sec_8 .accordion-button:not(.collapsed)::after {
   content: "-";
    background-image: none;
    transform: rotate(0deg);
}

/* home_sec_9 */

.home_sec_9 h3 ,.home_sec_9 h4 , .home_sec_9 h5{
  color: var(--theme-color-second);
}

.home_sec_9 {
  background-position-x: 0!important;
}

.home_sec_10 form input, .home_sec_10  form textarea, .home_sec_10  form button{
 padding: 13px;
 width: 100%;
}
.home_sec_10  form textarea {
  height: 120px;
}
.home_sec_10 form input[type="checkbox"] {
 width: inherit;
 margin-top: 10px;
}

.home_sec_10 form .check {
 display: flex;
 align-items: self-start;
 color: #fff;
 gap: 10px;
}
.home_sec_10  form button {
  background-color: var(--theme-color-second);
  border: none;
  color: #fff;
}

.home_sec_11 .aut{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
}
.home_sec_11 .aut li a{
  color: #1e1e1e;
}

.home_sec_11  .content h6{
  font-size: 18px;
  line-height: normal;
  margin-bottom: 0;
}

/* footer */
.footer {
  color: #fff;
  padding: 80px 0;
}

.footer .ft-list li a{
  color: #fff;
  text-transform: uppercase;
}
.footer .ft-list li {
  margin-bottom: 10px;
}
.footer .ft-call .phone{
  font-size: 40px;
  color: var(--theme-color-second);
  font-weight: 800;
}

.footer .social {
  display: flex;
  align-items: center;
  gap: 15px;
}
.footer .social  li a{
  display: flex;
  align-items: center;
  border: 1px solid #fff;
  border-radius: 600px;
  justify-content: center;
  height: 40px;
  width: 40px;
  color: #fff;
  font-size: 20px;
}

/* Contact Page */

.contact-info-content {
  background: var(--theme-color-second);
  padding: 30px;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  border-radius: 10px;
}

.contact-info-content .icon {
  width: 60px;
  height: 60px;
  background: #fff;
  margin: auto;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--theme-color-second);
  font-size: 30px;
}

.contact-info-content .icon-info {
  margin-top: 20px;
}

.contact-info-content .icon-info h4 {
  color: #fff;
  margin-bottom: 4px !important;
  font-weight: 400;
}

.contact-info-content .icon-info p {
  color: #eee;
  font-size: 16px;
  font-weight: 400;
  word-break: break-all;
}

.contact-info-content .icon-info p a {
    color: #fff;
    font-weight: 400;
    font-size: 14px;
}
.contact-info span {
  color: #cb1818;
  font-size: 16px;
  /* font-family: "Pacifico", cursive; */
  font-weight: 300;
  letter-spacing: 1.6px;
}

.contact-page-form h2 {
  color: #111;
  font-size: 40px;
}

.map {
  line-height: 0;
}
.map iframe{
 width: 100%;
}
.contact-info input {
  padding: 15px 8px;
  color: #353535;
  background-color: #fff;
  border: 1px solid #666666;
  outline: 0;
  box-shadow: none;
  width: 100%;
  border-radius: 3px;
  font-weight: 400;
}

.contact-info select {
  padding: 15px 8px;
  color: #353535;
  background-color: #fff;
  border: 1px solid #666666;
  outline: 0;
  box-shadow: none;
  width: 100%;
  border-radius: 3px;
  font-weight: 400;
}

.input:focus {
  color: #5F656F;
  background-color: #fff;
  border-color: #5F656F;
  outline: 0;
  box-shadow: none;
}

.contact-info textarea {
  padding: 15px 8px;
  color: #353535;
  background-color: #fff;
  border: 1px solid #666666;
  outline: 0;
  box-shadow: none;
  width: 100%;
  border-radius: 3px;
  font-weight: 400;
}

.contact-info button {
  padding: 15px 0px;
  background: #000000;
  color: #fff;
  border: none;
  letter-spacing: 1px;
  transition: 1s;
  width: 100%;
  border-radius: 3px;
  font-weight: 400;
  text-transform: uppercase;
}

.form-check input {
  width: 25px;
}

.form-check {
  display: flex;
  align-items: baseline;
  padding-left: 0;
  /* justify-content: center; */
}

.custom-pagination {
  gap: 8px;
  font-family: var(--paragraph-font);
  justify-content: center;
}

/* Default link */
.custom-pagination .page-link {
  color: var(--theme-color);
  border: 1px solid #e5e5e5;
  padding: 8px 16px;
  border-radius: 6px!important;
  transition: all 0.3s ease;
  background: #fff;
}

/* Hover */
.custom-pagination .page-link:hover {
  background: var(--theme-color-second);
  color: #fff;
  border-color: var(--theme-color-second);
}

/* Active page */
.custom-pagination .page-item.active .page-link {
  background: var(--theme-color-second);
  border-color: var(--theme-color-second);
  color: #fff;
}

/* Disabled */
.custom-pagination .page-item.disabled .page-link {
  color: #999;
  background: #f5f5f5;
  border-color: #eee;
}


.inner-blog-left-sec {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border: rgba(149, 157, 165, 0.2);
    padding: 15px 19px 35px;
    border-radius: 8px;
    background: #fff;
    color: #000;
}

.inner-blog-left-sec .inner-blog-sec1 p {
  color: #000000ab;
}

.inner-blog-left-sec .inner-blog-sec1 .heading .blog-head {
  display: flex;
  align-items: center;
  gap: 20px;
}

.inner-blog-left-sec .inner-blog-sec1 .heading .blog-head p {
  color: #606060;
  margin-bottom: 12px;
}

.inner-blog-left-sec .inner-blog-sec1 h3 {
  font-weight: 600;
  margin-bottom: 18px;
  /* font-size: 29px; */
}

.inner-blog-left-sec .inner-blog-sec1 img {
  border-radius: 5px;
  margin-bottom: 0;
}

.inner-blog-left-sec .inner-blog-sec1 .share-sec {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #1c1c1c2b;
  margin-bottom: 10px;
}

.inner-blog-left-sec .inner-blog-sec1 .share-sec .social ul {
  display: flex;
  gap: 15px;
  align-items: center;
}

.inner-blog-left-sec .inner-blog-sec1 .share-sec .social ul li i {
  font-size: 17px;
  color: var(--theme-color);
}

.inner-blog-left-sec .inner-blog-sec1 .heading .blog-head i {
  color: var(--theme-color);
  font-size: 16px;
  margin-right: 3px;
}

.inner-blog-left-sec .inner-blog-sec1 .share-sec .social ul li a {
  color: #00000059;
}

.inner-blog-left-sec .navigation-sec .navigation {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.inner-blog-left-sec .navigation-sec .navigation a {
  color: var(--theme-color);
  font-size: 15px;
  font-weight: 600;
}

.inner-blog-left-sec .navigation-sec .navigation i {
  color: var(--theme-color);
}

.inner-blog-left-sec .navigation-sec .blog-contain {
  padding: 25px 18px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  border: rgba(149, 157, 165, 0.2);
  border-radius: 5px;
  height: 100%;
}

.inner-blog-left-sec .navigation-sec .blog-contain .img-top {
  padding-bottom: 15px;
}

.inner-blog-left-sec .navigation-sec .blog-contain .img-top img {
  border-radius: 5px;
}

.inner-blog-left-sec .navigation-sec .blog-contain .blog-content .heading h3 {
  color: #000;
}

.inner-blog-left-sec .navigation-sec .blog-contain .blog-content .heading p strong {
  color: #00000059;
}

.inner-blog-left-sec .navigation-sec .blog-contain .blog-content .heading p {
  color: #000000ab;
}

.inner-blog-left-sec .navigation-sec .blog-contain .blog-content .heading .blog-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.inner-blog-left-sec .inner-blog-comment .contact-form {
  padding: 20px 25px;
  border: 1px solid rgba(69, 69, 70, 0.2);
  border-radius: 8px;
  background: #fff;
  color: #000;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.inner-blog-left-sec .inner-blog-comment .contact-form form input {
  width: 100%;
  outline: none;
  padding: 11px;
  border-radius: 4px;
  border: 1px solid #1c1c1c3b;
}

.inner-blog-left-sec .inner-blog-comment .contact-form form textarea {
  width: 100%;
  outline: none;
  padding: 11px;
  border-radius: 4px;
  border: 1px solid #1c1c1c3b;
}

.inner-blog-left-sec .inner-blog-comment .contact-form form button {
  color: #ffffff;
  background-color: #000;
  display: inline-block;
  width: 100%;
  text-transform: uppercase;
  text-align: center;
  border: 1px solid #000;
  padding: 15px 20px;
  border-radius: 8px;
  font-weight: 400;
  transition: 0.5s;
}

.inner-blog-left-sec .inner-blog-comment .contact-form form button:hover {
  background: #1c1c1c3b;
  border: 1px solid #1c1c1c3b;
  color: #000;
  transition: 0.5s;
}

.inner-blog-left-sec .admin-sec p {
  color: #000000ab;
}

.inner-blog-left-sec .admin-sec .admin-info .admin-info-content .social ul {
  display: flex;
  gap: 25px;
  align-items: center;
}

.inner-blog-left-sec .admin-sec .admin-info .admin-info-content .social ul li i {
  font-size: 18px;
}

.inner-blog-left-sec .admin-sec .admin-info .admin-info-content .social ul li a {
  color: #000000ab;
}

.inner-blog-left-sec .admin-sec .admin-info .admin-info-content {
  border-top: 1px solid #1c1c1c3b;
  border-bottom: 1px solid #1c1c1c3b;
  padding: 10px 20px;
}

.inner-blog-left-sec .admin-sec img {
  border-radius: 5px;
}


/* inner-blog-right-sec */

.inner-blog-right-sec {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border: rgba(149, 157, 165, 0.2);
    padding: 35px 21px;
    border-radius: 8px;
    background: #fff;
    color: #000;
}
.inner-blog-right-sec .blog-search form {
  position: relative;
  border: 1px solid #1c1c1c3b;
  border-radius: 5px;
  padding: 11px 13px;
  display: flex;
  align-items: center;
  gap: 10px;
}

.inner-blog-right-sec .blog-search form input {
  border: none;
  outline: none;
  padding: 0;
  width: 100%;
}

.inner-blog-right-sec .blog-search form button {
  /* position: absolute;
top: 0;
right: 0;
width: 50px;
height: 100%; */
  cursor: pointer;
  background: none;
  border: 0;
  font-size: 15px;
  color: #000000;
}

.inner-blog-right-sec .popular-sec .popular-cards1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: 1px solid #1c1c1c3b;
  padding: 15px 0;
  gap: 10px;
}

.inner-blog-right-sec .popular-sec .popular-cards1 .img-top img {
  width: 130px;
}

.inner-blog-right-sec .popular-sec .popular-cards1 p {
  color: #000000ab;
  font-weight: 300;
  font-size: 14px;
  margin-bottom: 0;
}

.inner-blog-right-sec .popular-sec .popular-cards1 a {
    color: #000000ab;
    font-size: 15px;
    font-weight: 600;
}

.inner-blog-right-sec .popular-sec .popular-cards1 .heading {
  width: 100%;
}

.main-sec h1{
  font-size: 40px;
}
.main-sec h2{
  font-family: 35px;
}
.main-sec h3{
  font-size: 30px;
}

.main-sec h4{
  font-size: 25px;
}

.main-sec ul li{
  list-style: disc;
}

.main-sec ul li{
  margin-bottom: 15px;
}

/* 12.03.2026 */

.wpcf7-form p { 
    margin-bottom: 0px;
	margin-top: 0px;
}

.wpcf7-form br {
    display: none;
}

/* Checkbox size & alignment fix */
.wpcf7-list-item {
    margin: 0 !important;
    display: flex;
    align-items: flex-start;
}

.wpcf7-list-item label {
    display: flex;
    align-items: flex-start;
    gap: 10px;
    cursor: pointer;
}

.wpcf7-form input[type="checkbox"] {
    width: 13px !important;
    height: 13px !important;
    min-width: 18px;
    margin-top: 3px;
    cursor: pointer;
}

/*13.03.2026*/
.inner-blog-left-sec .inner-blog-comment .contact-form {
    padding: 20px 25px;
    border: 1px solid rgba(69, 69, 70, 0.2);
    border-radius: 8px;
    background: #fff;
    color: #000;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}


#respond {
/*     max-width: 600px; */
    margin: 0 auto;
}
#respond #reply-title small a{
color: white !important;
background-color: #000 !important;
    padding: 10px 15px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
#respond h2 {
    font-size: 24px;
    margin: 24px 0 16px 0;
    font-weight: 500;
}
#respond form {
    display: block;
    margin-top: 0em;
border: none;
}
#respond form p{
color: #6d6d6d;
 margin: 0;
    line-height: 26px;
    margin-bottom: 21px;
    font-size: 16px;
}
#respond .comment-form-comment,
#respond .comment-form-author,
#respond .comment-form-email,
#respond .comment-form-url {
    margin-bottom: 20px;
}

#respond label {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
}

#respond textarea,
#respond input[type="text"],
#respond input[type="email"],
#respond input[type="url"] {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

#respond .comment-form-cookies-consent {
    margin-top: 20px;
}

#respond .form-submit {
    margin-top: 20px;
}

#respond .submit {
    background-color: var(--theme-color-second);
    color: white;
    padding: 10px 15px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

#respond .submit:hover {
    background: #000000;
    color: #fff;
    transition: all 0.8s;
}#respond .comment-form-cookies-consent input {
    width: 18px;
    height: 12px;
}
#respond .comment-form-cookies-consent input,
#respond .comment-form-cookies-consent label {
  display: inline;
}
#respond p.logged-in-as a{
color: #0f3ca1 !important;
text-decoration: underline;
display: inline-block !important;
}
#comments .comment-author a{
color: #000 !important;
}
#comments .comment-metadata a{
color: #000 !important;
}
#comments .comment-metadata a.comment-edit-link{
color: white !important;
background-color: #000 !important;
    padding: 10px 15px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
#comments span.comment-reply a{
color: white !important;
background-color: #000 !important;
    padding: 10px 15px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
margin-right: 10px !important;
}

input#search-form-1 {
    border: none;
    outline: none;
width: 100%;
}
.single-post label {
    width: 100%;
}
.search-form label {
width: 100% !important;
}

.pro-cat{
	list-style: disc;
	margin-left: 20px;
}